p.nd_dzien
{
    font-size:16px;
    font-weight:bold;
}
span.nd_swieto
{
    color:red;
    font-size:14px;
}
p.nd_wstep
{
    font-weight:bold;
}
span.nd_sigla
{
    font-weight:normal;
}
div#nd_liturgia_naglowek
{
    border:1px solid #ccc;
    background-color:#fcfcfc;
    padding:13px 20px;
}
div#nd_liturgia p
{
    margin:7px 0;
}
div#nd_liturgia p.nd_czytanie_nazwa
{
    font-weight:bold;
    font-size:14px;
    margin:20px 0;
}
p.nd_czytanie_sigla
{
    font-style:italic;
}
p.nd_czytanie_tresc
{
    text-align:justify;
}
p.nd_psalm_refren
{
    font-weight:bold;
    font-size:13px;
}
div#nd_liturgia p.nd_dodatki_tyt
{
    font-weight:bold;
    font-size:13px;
    margin:20px 0 0 0;
}
p.nd_dodatki_tresc
{
    text-align:justify;
}